/** Fix logo margin Redmine #3932 */
@media (min-width: 992px) {
	body.c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand {
		transition: margin 0.2s;
		margin: 0;
	}
}

#content a {
	color:#476bc0;
}

#content a:hover{
	color:#b1ba44;
}

.c-page-breadcrumbs {
	display: none !important;
}

.c-content-feature-1 > h3 {
	text-transform: none;
}

.mega-nav li a {
    color: lightgrey !important;
}

.c-layout-header .c-navbar .c-mega-menu > .nav.navbar-nav {
    margin-right: -11px !important;
}

.views-field-field-encj-event-start-date {
	padding-right:15px;
	min-width: 90px;
	vertical-align: top;
}
.views-field-field-encj-event-end-date {
	padding-right:15px;
	min-width: 100px;
	vertical-align: top;
}

.views-field-field-encj-city {
	padding-left: 15px;
}

.views-field-field-encj-country {
	padding-left: 15px;
}

/*.views-field-title {
	max-width:280px;
	
}*/

article h2 {
	margin-top: 40px;
}

.c-search-toggler, .c-cart-toggler {
	display: none !important;
}

#block-jango-sub-local-tasks {
	display: none;
}